Joomla! JCE Component 'index.php' SQL Injection Vulnerability

Bugtraq ID: 47284
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 08 2011 12:00AM
Updated: Apr 13 2011 03:34PM
Credit: eidelweiss
Vulnerable: Joomla JCE 1.5.7.7
Joomla JCE 1.5.7.6
Joomla JCE 1.5.7.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus